local fn = _gn(0x28004F88151E03E0)
--- RAGEPluginHook list: docs.ragepluginhook.net/html/62951c37-a440-478c-b389-c471230ddfc5.htm
function Global.StopEntityAnim(entity, animation, animGroup, p3)
	return fn(entity, _ts(animation), _ts(animGroup), p3, _ri)
end
